package com.apobates.forum.core.security.exception;

/**
 * 策略异常的顶层类
 *
 * @author xiaofanku
 * @since 20200515
 */
public class StrategyException extends RuntimeException {
    private static final long serialVersionUID = 1L;
    
    public StrategyException(String message, Throwable cause) {
        super(message, cause);
    }
    
    public StrategyException(String message) {
        super(message);
    }
}